# 第9章 系综理论

## 9.1 相空间 刘维尔定理

刘维尔定理：如果随着一个代表点沿正则方程所确定的轨道在享空间中运动，其淋雨的代表点密度是不随时间改变的常量。

## 9.2 微正则系综

平衡态孤立，等概率原理。

## 9.3 微正则系综理论的热力学公式

两个系统热平衡时有 $\beta=[\partial\ln\Omega(N,E,V)/\partial E]_{N,V}$ 值必相等。

若允许交换粒子则有 $\Omega$ 对N E V偏导均相等。

定义 $\gamma=[\partial\ln\Omega(N,E,V)/\partial V]_{N,E}$ ， $\alpha=[\partial\ln\Omega(N,E,V)/\partial N]_{E,V}$ ，对比开系热力学方程有 $\gamma=\frac{p}{kT},\ \alpha=-\frac{\mu}{kT}$ ，平衡条件为 $T\ \gamma\ \alpha$ 均相等。

$T=(\frac{\partial E}{\partial S})$ ， $p=-(\frac{\partial E}{\partial V})$

## 9.4 正则系综

正则分布的经典表达式为 $\rho(q,p)\text{d}\Omega=\frac{1}{N!h^{Nr}}\frac{\text{e}^{-\beta E(q,p)}}{Z}\text{d}\Omega$ ，其中 $Z=\frac{1}{N!h^{Nr}}\int\text{e}^{-\beta E(q,p)}\text{d}\Omega$

其中 $\beta=(\partial\ln\Omega_r/\partial E_r)_{E_r=E^{(0)}}=\frac{1}{kT}$

## 9.5 正则系综理论的热力学公式

$U=-\frac{\partial}{\partial \beta}$ ， $Y=\frac{1}{\beta}\frac{\partial}{\partial y}\ln Z$ ， $S=L(\ln Z-\beta\frac{\partial}{\partial\beta}\ln Z)$ ， $F=-kT\ln Z$

能量的自发涨落与内能随温度的变化率： $\overline{(E-\overline{E})^2}=kT^2C_V$

## 9.6 实际气体的物态方程

考虑略去边界效应有 $Q=V^N(1+\frac{N^2}{2V})\int f_{12}dr$ ， $pV=NkT(1+\frac{nB}{V})$ ，其中 $B=-\frac{N_A}{2}\int f_{12}dr$ ，两分子的相互作用势为 $\phi(r)=\phi_0[(r_0/r)^{12}-2(r_0/r)^6]$，则有 $pV=NkT(1+\frac{nB}{V})$ ，其中 $B=-\frac{N_A}{2}\int f_{12}dr=2\pi N_A(\frac{r_0^3}{3}-\frac{\phi_0r_0^3}{3kT})$ ，或 $b=\frac{2\pi}{3}N_Ar_0^3,\ a=\frac{2\pi}{3}N_A^2\phi_0r_0^3$ ，则有 $(p+\frac{n^2a}{V^2})(V-nb)=NkT$

## 9.7 固体的热容

系统的内能 $U=U_0+\Sigma_{i=1}^{3N}\frac{\hbar\omega_i}{e^{\beta\hbar\omega_i}-1}$ ，其中 $U_0=\phi_0+\Sigma_{i=1}^{3N}$

德拜把物体看做连续弹性介质，有 $\frac{\hbar\omega_D}{kT}=\frac{\theta_D}{T}$ ，其中 $\omega_D^3=\frac{9N}{B}$ ， $B=\frac{V}{2\pi^2}(\frac{1}{c_1^3}+\frac{1}{c_2^3})$ ， $\theta_D$ 为德拜温度。

高温下 $U=U_0+3NkT,\ C_V=3NK$ ，低温下 $U=U_0+3Nk\frac{\pi^4}{5}\frac{T^4}{\theta_D^3}， C_V=3Nk\frac{4\pi^4}{5}(\frac{T}{\theta_D})^3$

## 9.10 巨正则系综

$\rho=\frac{1}{\Zeta}\text{e}^{-\alpha N-\beta E}$ ， $\Zeta=\Sigma_{N=0}^{\infty}\Sigma_s \text{e}^{-\alpha N-\beta E}$ ，其经典表达式为 $\rho_N\text{d}q\text{d}p=\frac{1}{N!h^{Nr}}\int\text{e}^{-\beta E(q,p)}\text{d}\Omega$

## 9.11 巨正则系综理论的热力学公式
